Skip to main content
POST
/
web3Transfer
cURL
curl --request POST \
  --url https://gateway.varchev.com/wallet/web3Transfer \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'tenantId: <tenantid>' \
  --data '
{
  "source": "<string>",
  "destination": "kraken",
  "currencyInstance": "tenant_web3",
  "transferAmount": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Tenant Id

Body

application/json

Sample Payload

source
string
destination
enum<string>
Available options:
kraken,
tenant_web3
currencyInstance
enum<string>
Available options:
tenant_web3,
business_web3
transferAmount
string

Response

default

Default response